.preroll {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    /*background: #000;*/
    opacity: 1;
}

.preroll-over {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0,0, 0.7);

}
.prerol-parent {
    position: relative;
}

.preroll-timer {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 100;
    height: 20px;
    color: #fff;
    font-size: 15px;
    text-align: center;
}

.preroll .preroll-close {
    display: inline-block;
    background: url('../images/close.png');
    width: 16px;
    height: 16px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    z-index: 100;
}